/* fulltext */




.volltextsuche .counterbox.treffer.top {
    display: block;
    float: left;
    margin: 0 0 4px;
    width: 100%;
}
.volltextsuche .treffer-list::after,
.volltextsuche .treffer-list::before {
    display: none !important;
}
.treffer-list li {
	padding: 33px 0 50px;
	position: relative;
	margin: 0 !important;
}
.treffer-list li::before {
    background: rgba(0, 0, 0, 0) url("/src_project/img/portal/border-dot-2px.png") repeat-x scroll 0 0;
    content: " ";
    display: block;
    height: 1px;
    left: 0;
    position: relative;
    top: -34px;
    width: 100%;
}
.treffer-list li::after {
	display: none;
}
.treffer {
    font-size: 19px !important;
    line-height: 26px !important;
}
.treffer-list  .treffer-date {
    font-size: 19px !important;
	line-height: 26px !important;
	margin-bottom: 0px !important;
	font-weight: normal;
	display: none;
}
.treffer-list  li h2.treffer-headline,
.treffer-list  li h2.treffer-headline a  {
    font-family: "Foundry Form Serif W01 X Bd" !important;
    font-size: 19px !important;
    line-height: 26px !important;
    margin-top: 0 !important;
    font-weight: normal !important;
}
.treffer-list .treffer-text,
.treffer-list .treffer-text a {
	font-size: 19px !important;
    line-height: 26px;
}
.treffer-list .treffer-download.first {
	padding-top: 26px;
}
.treffer-list .treffer-download a {
	font-size: 19px !important;
    line-height: 26px;
    color: #79a223;
}
.treffer-list li .ls-bottom {
	bottom: 4px;
	position: absolute;
}
.treffer-list li  .read-more {
    color: #79a223 !important;
    display: block;
    font-size: 15px;
    line-height: 20px;
    padding: 20px 0 3px;
    text-decoration: none;
}





